Home Knowledge Base Fantacy Script & Apps How to solve Paypal adaptive issue with SSL v3 error in Fantacy?

How to solve Paypal adaptive issue with SSL v3 error in Fantacy?

Change the SSL version by the following code

curl_setopt($ch, CURLOPT_SSLVERSION, 4);

curl_setopt($ch, CURLOPT_SSL_CIPHER_LIST, ‘SSLv3’);